Jump to content

[ROM][beta]CyanogenMod 9


Guest Lens_flare
 Share

Recommended Posts

baseband is only a libs! there isn't a partitions for baseband! we need only a libril*** files from a froyo rom!

i want to try to do something to make people happy :) i'm not a god or an expert developer but i've already worked with this problem and i maked it works (not always unfortunately)

Link to comment
Share on other sites

baseband is only a libs! there isn't a partitions for baseband!

of cooooooooourse, and I'm a noob ya? Baseband DO exist. Kernel sends AT commands to it. It drives a lib set. Each baseband defines its own libs set and hence to change libs set you need to change baseband.

we need only a libril*** files from a froyo rom!

if only.. do you think I have never tried such?

Link to comment
Share on other sites

i don't tell that you are noob but with my lg's experience (include p500) i understood that if there is a problem with baseband need to search it on libs! if no why on p500 for fix funny sim they change libs with that of froyo? http://www.mediafire.com/?rpijh2w0cy2dal3

however is useless stay here to discuss why it not works! if i will make it works i will write you how! :)

Link to comment
Share on other sites

understood that if there is a problem with baseband need to search it on libs!

or even framework.. that's right.

if no why on p500 for fix funny sim they change libs with that of froyo? http://www.mediafire...rpijh2w0cy2dal3

you forgot that manual stands you should flash froyo baseband first. Of course you will have to flash subsequent set of libs then.

if i will make it works i will write you how! :)

alrite keep us updated.

But in the wake of gods, don't waste your time by mixing libs sets from different roms..

Link to comment
Share on other sites

  • 4 months later...

the problem of mobile data is the source of kernel drivers, right? Importing them from the gb kernel sources could solve the problem?

I would think of versal: port kernel drivers from kernel 3.0. As you perfectly know, our kernel is still 2.6.35 with YOUR KGSL module.

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.